## screenie 1.30.0

=== debian/changelog ===
screenie (1.30.0-6) unstable; urgency=low

  * fix Homepage
  * add Homepage field, thanks zack (closes: #615384)
  * upgraded Debian policy to current (3.9.1.0)
    * adapted menu to current Debian menu policy
    * refer to GPL-2 file in debian/copyright
    * switch to dpkg-source 3.0 (quilt) format
  * remove non-existent Freshmeat page
  * "set -e" in script
  * cleanup build, fix all warning, listen to lintian
  * thanks to Nico Golde for fixing Fixes CVE-2008-5371 by using mktemp
    and Steffen Joeris for notifying me of the problem (adapted slightly)
  * fix the security fix since it replaced one race with a different one

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Wed, 02 Mar 2011 00:20:51 +0100

screenie (1.30.0-5.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix insecure temporary file creation
    (CVE-2008-5371; Closes: #509332).

 -- Nico Golde <nion@debian.org>  Thu, 25 Dec 2008 00:54:32 +0100

screenie (1.30.0-5) unstable; urgency=low

  * fix typo - thanks Osamu Aoki. Closes: #491372

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Mon, 21 Jul 2008 20:44:44 +0200

screenie (1.30.0-4) unstable; urgency=low

  * set "Section" to "shells" (screen should IMHO also be in shells...)
  * set "Architecture" to "all"
  * changed interpreter back to /bin/sh from dash which I had set for
    testing... DOH!

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Tue, 10 Apr 2007 10:43:16 +0200

screenie (1.30.0-3) unstable; urgency=low

  * dput wouldn't upload sources with a -2 initial version. Oh well -
    thus I've solely changed the Debian version here.

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Tue, 10 Apr 2007 02:57:18 +0200

screenie (1.30.0-2) unstable; urgency=low

  * Initial release (Closes: #344175)
  * starting with -2 since upstream had already done a -1 upon which this
    packaging does not build upon
  * added help 
  * the following are as suggested by Daniel Baumann:
    * Typo: s/Marc/March/
    * Dash escaping: s/-/\/-/g
    * tested with 'dash' shell

 -- Tomas Pospisek <tpo_deb@sourcepole.ch>  Mon,  9 Apr 2007 22:55:33 +0200
