=== debian/control ===
Source: screenie
Section: shells
Priority: extra
Maintainer: Tomas Pospisek <tpo_deb@sourcepole.ch>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1.0

Package: screenie
Architecture: all
Depends: screen, ${misc:Depends}
Description: a small and lightweight GNU screen(1) wrapper
 Screenie is a small and lightweight GNU screen(1) wrapper that is designed
 to be a session handler that simplifies the process of administrating
 detached jobs by providing an interactive menu.
 .
Homepage: http://pubwww.fhzh.ch/~mgloor/screenie.html
