## screenie 20120406

=== debian/changelog ===
screenie (20120406-4) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 22 Jun 2023 12:50:47 -0300

screenie (20120406-3) experimental; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.6.2.

 -- Joao Victor Teixeira Batista <jvtexbat@hotmail.com>  Sat, 27 May 2023 11:05:08 -0300

screenie (20120406-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #904682)

 -- Marcos Talau <talau@debian.org>  Fri, 11 Nov 2022 06:05:10 -0300

screenie (20120406-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:29:26 +0100

screenie (20120406-1) unstable; urgency=low

  * New upstream release
    + FIX: Screenie failed to create jobs with quotes
  * dropped default_shell.patch (applied-upstream)
  * standards to 3.9.3
  * debhelper & compat to version 9
  * debian/copyright:
    + updated DEP-5 format URL
    + updated copyright years
  * minor packaging updates

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sat, 07 Apr 2012 15:32:56 +1000

screenie (20110213-1) unstable; urgency=low

  * New upstream release
    - Enhanced Perl-reimplementation
  * New maintainer (Closes: #616012)
  * Pakaging update
    - to recent standards
    - lintianization
    - added debian/watch file
    - debian/control: updated description and home page
    - debian/copyright
      - updated to reflect new upstream licensing
      - reformatted according to DEP5
  * Patch to use default user's shell by default

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sun, 27 Nov 2011 19:03:53 +1100
