=== debian/control ===
Source: screenie
Section: shells
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://screenie.sourceforge.net/
DM-Upload-Allowed: yes

Package: screenie
Architecture: all
Depends: screen, ${misc:Depends}, ${perl:Depends}
Description: Lightweight GNU screen(1) wrapper
 Screenie is a small and lightweight screen(1) wrapper designed
 to simplify management of detached jobs by providing simple
 interactive menu.
 .
 This is an enhanced Perl-reimplementation of 'screenie'
 by Marc O. Gloor
