=== debian/watch ===
# Run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

version=3
http://sf.net/screenie/screenie-(.*)\.tar\.gz
